#### Previous topic

scipy.stats.gaussian_kde.integrate_gaussian

#### Next topic

scipy.stats.gaussian_kde.integrate_box

# scipy.stats.gaussian_kde.integrate_box_1d

`gaussian_kde.``integrate_box_1d`(low, high)

  Computes the integral of a 1D pdf between two bounds.

  Parameters:

  low : scalar

  > Lower bound of integration.

  high : scalar

  > Upper bound of integration.

  Returns:

  value : scalar

  > The result of the integral.

  Raises:

  ValueError

  > If the KDE is over more than one dimension.